/* =======================================================================
Author:  Collin Joe
Author URI:https://jiji.ug/sellerpage-oIp8mx5RBfhHJv7Q5rCOSk5z
coder name: Collin Joe
Description: Chrisbert Consult style sheets
======================================================================= */
/* Poppins Font Style */
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.loader {
  z-index: 100;
  position: absolute;
  background-color: #fff;/* rgba(0, 0, 0, 0.7) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.spinner {
  width:50px;
  height:50px;
  border-radius:50%;
  padding:3px;
  background: 
    radial-gradient(farthest-side,#027D13 95%,#0000) 50% 0/12px 12px no-repeat,
    radial-gradient(farthest-side,#0000 calc(100% - 5px),#027D13 calc(100% - 4px)) content-box;
  animation:s6 2s infinite ;
}
@keyframes s6 {to{transform: rotate(1turn)}}

::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #b1c5b3;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #027D13;
  border-radius: 10px;
}
.icc i {
  list-style: none;
  float: left;
  padding: 10px;
  border-radius: 50px;
  border: 1px solid #ccc;
  width: 40px;
  text-align: center;
  margin-left: 10px;
}
.icc .txt{
  margin-top: 8px;
}

#nav-head {
  transition: height 0.3s ease-in-out;
}

.expandable {
  cursor: pointer;
  max-width: 100%;
  transition: transform 0.3s;
  overflow: hidden;
}

.expanded {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 9999;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: auto;
}

.expanded img {
  max-height: 90vh;
  max-width: 100%;
  object-fit: contain;
}


.entry-content{
  font-size: 14px!important;
  line-height: 1.7rem;
}
.entry-content li{
  list-style: disc;
  margin-left: 4%;
}
.entry-content a{
  color: #027D13;
  text-decoration: underline;
}
.reference-section a{
  color: #027D13;
}
.entry-content p{
  margin-top: 4%;
}

.input-group button{
  background-color: #027D13;
  border: none;
}
.input-group button:hover{
  background-color: #28a745;
}
.post-info {
  color: #000;
  clear: both;
  font-size: 12px;
  letter-spacing: 1px;
  background: #f1f1f1;
  padding: 10px;
  margin-bottom: 15px;
  text-align: left;
  font-family: 'Roboto', sans-serif!important;
}
.post-info span{
  margin-right: 1%;

}
.post-info a{
  color: #000;}
.post-info i {
  margin-right: 10px;
}
.pro-link a .h6{
  color: #707070;
  font-size: 14px;
  line-height: 43px;
}
.pro-link a{
  border-bottom: 1px solid #e1e1e1;
}
.project-side{
  border: 1px solid #e1e1e1;
  padding: 20px;
}
.project-side .text-center{
  background-color: #fff;
  margin-top: -40px;
}
@media screen and (max-width: 630px){
  #education,
  .proj-p{
    overflow-x: scroll!important;
  }
}
.table thead{
  --bs-table-color: #fff;
  --bs-table-bg: #0a336c;
  position: sticky;
}
/********************************Lazy Loader********************************/
.slide-fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .5s ease, transform .5s ease;
}

.slide-fade-in.loaded {
  opacity: 1;
  transform: translateY(0);
}
/******************************** Team********************************/
.avatar img{
  height: 225px;
  width: 220px;
  border-radius: 50%;
  align-items: center;
  border: 8px solid #ddd7d7;
  outline: 14px solid #027d13; 
}
.resume-container .text-center span{
  border: 2px solid #027d13;
  transform: translate(-50%, -50%) rotate(45deg);
}
.resume-container h2{
  color: #027d13!important;
}
.resume-container .text-center .bolder::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #027d13;
  left: calc(50% - 25px);
}
.about-section p{
  margin-bottom: 1rem;
  text-align: justify;
}
.fw-bolder {
  font-weight: bolder!important;
}

.pb-2 {
  padding-bottom: 0.5rem!important;
}
.resume-container {
  line-height: 1.6;
  color: #4f4f4f;
}
.shadow-1-strong {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.25),0 3px 10px 0 rgba(0,0,0,.2)!important
}

.shadow-2-strong {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,.25),0 5px 15px 2px rgba(0,0,0,.2)!important
}

.shadow-3-strong {
  box-shadow: 0 6px 11px 0 rgba(0,0,0,.25),0 7px 20px 3px rgba(0,0,0,.2)!important
}

.shadow-4-strong {
  box-shadow: 0 6px 14px 0 rgba(0,0,0,.25),0 10px 30px 4px rgba(0,0,0,.2)!important
}

.shadow-5-strong {
  box-shadow: 0 6px 20px 0 rgba(0,0,0,.25),0 12px 40px 5px rgba(0,0,0,.2)!important
}

.timeline-card {
  position: relative;
  margin-left: 16px; }

.timeline-card:before {
  content: '';
  display: inline-block;
  position: absolute;
  background-color: #fff;
  border-radius: 100%;
  width: 24px;
  height: 24px;
  top: 16px;
  left: -12px;
  border: 5px solid #0a336c;
  z-index: 2; }
.about-section .pe-2{
  color: #0a336c!important;
}
.timeline-body {
  border-left: 2px solid #E6E9ED; }
html {
  scroll-behavior: smooth; }

html, body {
  overflow-x: hidden;     
  font-family: 'poppins'!important;
  transition: .3s ease-in-out all;
}

.site-title {
  font-size: 1.25rem;
  line-height: 2.5rem; }

.cover {
  height: 500px; }

.cover > img {
  -o-object-fit: cover;
     object-fit: cover;
  width: auto; }

.text-small {
  font-size: 0.85rem; }

.text-teal {
  color: var(--bs-teal); }

.project-card {
  background-color: #fff;
  padding: 0;
  overflow: hidden;
  transition: transform 0.3s, box-shadow 0.3s;
}
.project-card:hover {
  transform: scale(1.05);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}
.project-card img {
  width: 100%;
  height: 230px;
  object-fit: cover;
}
.project-card:hover img{
  transform: scale(1.05);

}
.project-caption {
  background-color: #027D13;
  color: #ffffff;
  padding: 10px;
}

.projects .projects-item {
  margin-bottom: 30px;
}

.projects .projects-item .projects-img {
  overflow: hidden;
}

.projects .projects-item .projects-img img {
  transition:all 0.5s ease-in-out;
  height: 230px;
  width: 100%;
}

.projects .projects-item .projects-info {
  transition: all ease-in-out 0.3s;
  background: #027D13;
  padding: 10px 15px;
  color: #fff;
  text-align: center;

}

.projects .projects-item:hover .projects-img img {
  transform: scale(1.1);
}

.float{
	position:fixed;
  padding: 2px 13px;
  height: 56px;
  width: 56px;
	bottom:25px;
	right:25px;
  background: rgb(45, 183, 66);
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:35px;
  box-shadow: 0 6px 8px 2px rgba(0,0,0,.14);
  z-index:100;
}
.float:hover{
  color: #fff;
}

.carousel-indicators{
  z-index: 100;
  bottom: 15px;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.carousel-indicators li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 4px;
  background-color: rgba(255, 255, 255, 0.5); 
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
}

.carousel-indicators .active {
  background-color: #fff; 
}

.log img {
  height: 80px;
  width: auto;
  margin: -6px;
}
.nav-2 li{
  transition: border-bottom 0.3s ease;
  display: block;
  border-bottom: 3px solid transparent;
}
.nav-2 li:hover,.nav-2 .active{
  border-bottom: 3px solid #027d13;
}
/* .nav-2 a:hover{
  color: #027d13;
} */
/* about section start */
.cent{
  text-align: center;
}
.about_section {
  width: 100%;
  float: left;
  padding-bottom: 90px;
}
.about_section_2 {
  width: 100%;
  float: left;
  padding-top: 61px;
  padding-bottom: 40px;
}
.about_image {
  width: 100%;
  float: left;
  padding-left: 22px;
  padding-top: 37px;
}
.about_image iframe{
  height: 310px;
  width: 93%;
}
.about_image::before {
  content: '';
  position: absolute;
  width: 113px;
  height: 390px;
  background-color: #027d13;
  z-index: -1;
  margin: -40px 0px 0 -40px;
}

.about_taital {
  font-size: 1.75rem;
  color: #0f0f0f;
  font-weight: bold;
}
.lorem_text {
  width: 100%;
  float: left;
  font-size: 15px;
  color: #0f0f0f;
  margin: 0px;
}
@media (max-width:990px) {
  .about_taital_main{
    margin-top: 40px;
  }
}
.about_taital_main {
  width: 100%;
  float: left;
  padding-top: 12px;
  text-align: justify;
}
.about_taital_main p{
  justify-content: stretch;
  }
.read_bt {
  width: 170px;
  float: right;
  padding-top: 64px;
}
.read_bt a {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #027d13;
  text-align: center;
  padding: 10px 0px;
}
.read_bt a:hover {
  color: #ffffff;
  background-color: #13a25d;
}
@media (max-width: 575px) {
  .about_image::after {
    height: 208px;
}
}

/* about section end */
  .blog-box1 .cdfik li {
    float: left;
    padding: 11.5px;
    text-align: center;
    font-size: 13px;
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-top: 1px solid #ededed;
  }
  .blog-box1 .sd-op {
    background-color: #f58220;
    text-align: center;
    color: #FFF;
    padding-bottom: 10px;
    padding-top: 5px;
  }
  .blog-box1 .cdfik {
    width: 100%;
  }
  .blog-box1 .pof-det {
    padding: 10px;
    padding-left: 10px;
    padding-left: 60px;
  }
  .blog-box1 .pof-det b {
    font-size: 13px;
  }
  .blog-box1 .pof-det p {
    font-size: 13px;
    text-align: justify;
    text-indent: 20px;
    margin-top: 5px;
  }
  .blog-box1 .sd-op b {
    font-size: 22px;
  }
  /* ===================================== Basic CSS ================================== */
  * {
    margin: 0px;
    padding: 0px;
    list-style: none;
  }
  img {
    max-width: 100%;
  }
  a {
    text-decoration: none;
    outline: none;
    transition: .3s all ease;
    color: #fff;  
  }
  ul {
    margin-bottom: 0;
    padding-left: 0;
  }
  a:hover,
  a:focus,
  input,
  textarea {
    text-decoration: none;
    outline: none;
  }
  .cp {
    cursor: pointer;
  }
  p {
    margin-bottom: 0px;
    width: 100%;
  }
  .layy {
    padding: 30px;
  }
  h2 {
    width: 100%;
  }
  .no-padding {
    padding: 0px;
  }
  .no-margin {
    margin: 0px;
  }
  .sec-title {
    text-align: center;
    width: 100%;
  }
  .sec-title h1 {
    text-transform: none;
    margin-bottom: 5px;
  }
  .sec-title p {
    font-size: 14px;
  }
  .title-small {
    width: 100%;
    text-align: center;
  }
  .title-small h3 {
    font-size: 28px;
    font-weight: 300;
    text-transform: none;
    width: 100%;
  }
  .title-small p {
    font-size: 14px;
  }
  .container-fluid {
    padding: 0px;
  }

  .container {
    width: 1100px;
  }
  @media screen and (max-width: 1199px) {
    .container {
      width: 100%;
      max-width: 100%;
    }
  }
  
  .collapse.show {
    display: block;
  }
  .btn-success {
    background-color: #027d13;
    border-color: #027d13;
  }
  /* ===================================== Header Style  ================================== */
  .headercontiner {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    height: 130px;
    background-color: #FFF;
  }
  @media screen and (max-width: 770px) {
    .headercontiner {
      height: auto;
    }
  }
  .headercontiner .top-row {
    background-color: #027d13;
    color: #fff;
  }
  .headercontiner .top-row a,
  .suthg a{
    color: #fff;
  }
  .headercontiner .top-row ul {
    float: right;
  }
  .headercontiner .top-row ul li {
    float: left;
    padding: 12px;
    font-size: 14px;
  }
  .headercontiner .top-row p {
    font-size: 14px;
    padding: 12px;
    margin-left: 30px;
  }
  .headercontiner .top-row::before {
    box-sizing: border-box;
    right: calc(49% - 577px - -10px);
    background-color: #027d13;
    content: "";
    position: absolute;
    z-index: 100;
    height: 63px;
    top: -31px;
    transform: rotate(135deg);
    width: 62px;
  }
  .headercontiner .top-row::after {
    box-sizing: border-box;
    left: calc(49% - 577px - -10px);
    background-color: #027d13;
    content: "";
    position: absolute;
    z-index: 100;
    height: 63px;
    top: -31px;
    transform: rotate(135deg);
    width: 62px;
  }
  @media screen and (max-width: 1199px) {
    .headercontiner .top-row::before {
      display: none;
    }
    .headercontiner .top-row::after {
      display: none;
    }
  }
  @media screen and (max-width: 889px) {
    .headercontiner .top-row .header-left-box {
      display: none;
    }
    .headercontiner .top-row .header-right-box {
      width: 100%;
      max-width: 100%;
      flex: 100%;
    }
  }
  @media screen and (max-width: 523px) {
    .headercontiner .top-row .hs {
      display: none;
    }
  }
  @media screen and (max-width: 369px) {
    .headercontiner .top-row .hs-1 {
      display: none;
    }
    .carousel-inner .carousel-item.active img {      
      height: 30vh;
    
    }
    .carousel ,.carousel-inner {
      height: 30vh;
    }
  }
  .headercontiner .nav-port img {
    padding: 10px;
    margin-top: 6px;
  }
  .headercontiner .nav-port .small-menu {
    float: right;
    font-size: 28px;
    color: #FFF;
    padding: 7px;
    border-radius: 5px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 2px;
    background-color: #027d13;
    margin-top: 18px;
    margin-right: 8px;
  }
  .headercontiner .nav-port ul {
    float: right;
  }
  .headercontiner .nav-port ul li {
    float: left;
    padding: 30px 22px;
    font-size: 16px;
    cursor: pointer;
  }
  .headercontiner .nav-port ul li:hover .inner-box {
    display: block;
  }
  .headercontiner .nav-port ul li a {
    color: #444;
  }
  .headercontiner .nav-port ul li i {
    float: right;
    margin-top: 5px;
    margin-left: 10px;
    font-size: 16px;
  }
  .headercontiner .nav-port .inner-box {
    position: absolute;
    display: none;
    width: 200px;
    background-color: #FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    z-index: 99;
    margin-top: 20px;
  }
  .headercontiner .nav-port .inner-box ul {
    width: 100%;
  }
  .headercontiner .nav-port .inner-box ul li {
    float: none;
    width: 100%;
    padding: 12px;
    border-bottom: 1px solid #CCC;
  }
  .headercontiner .nav-port .inner-box ul li:hover {
    background-color: #027d13;
    color: #FFF;
  }
  .headercontiner .nav-port .inner-box ul li:hover a {
    color: #FFF;
  }
  .headercontiner .nav-port .inner-box ul li i {
    float: left;
    margin-right: 10px;
  }
  @media screen and (max-width: 989px) {
    .headercontiner .nav-port img {
      /* width: 200px; */
      max-width: 200px;
      margin-top: 10px;
    }
    .headercontiner .nav-port ul li {
      padding: 30px 14px;
    }
  }
  @media screen and (max-width: 854px) {
    .headercontiner .nav-port ul li {
      padding: 30px 12px;
      font-size: 14px;
    }
  }
  @media screen and (max-width: 770px) {
    .headercontiner .nav-port .col-sm-9 {
      display: none;
      width: 100%;
      max-width: 100%;
      flex: 100%;
    }
    .headercontiner .nav-port ul {
      width: 100%;
    }
    .headercontiner .nav-port ul li {
      width: 100%;
      padding: 12px;
      border-bottom: 1px solid #CCC;
    }
    .headercontiner .nav-port .inner-box {
      width: 93%;
      margin-top: 10px;
    }
    .headercontiner .nav-port img {
      margin-top: 2px;
    }
  }

  .scroll-to-fixed-fixed {
    background-color: #FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
  /* ===================================== Slider Style  ================================== */
  .carousel-inner .carousel-item img {
    /* opacity: 0; */
    /* transform: scale(0.9);*/
    transition: opacity 1s, transform 1s; 
  }
  .carousel-inner .carousel-item img,
  .carousel-inner .carousel-item.active img,
  .carousel,
  .carousel-inner{
    height: 60vh;
  }
  .carousel-inner .carousel-item.active img {
    /* opacity: 1; */
    transform: scale(1);
  }
  .carousel-inner .carousel-item .carousel-caption {
    opacity: 0;
    transform: translateY(100%);
    transition: transform 1s; 
    text-align: left;
    margin-left: -74px;
    width: 600px;
    background-color: #027d13b5;
    padding: 10px;
  }
  .carousel-inner .carousel-item.active .carousel-caption {
    opacity: 1;
    transform: translateY(0);
    height: 14vh;
    margin-bottom: -20px;
  }
  @media screen and (max-width:768px){
    .carousel-inner .carousel-item.active .carousel-caption {
      height: 8.5vh!important;
      font-size: 11px!important;
      width: 100%;
      margin-left: 0 !important;
      left: 0;  
    }
    .carousel-caption p{
      padding-left: 8.5px;
      line-height: 1.3;
    }
    .carousel-indicators{
      bottom: 5px!important;
    }
    /* .carousel-indicators li{
      height: 5px;
      width: 5px;
    } */
    .p-5 {
      padding: 26px !important;
    }
  }
  .carousel {
    width: 100%!important;
    max-width: 100%!important;
  }
  .carousel-inner {
    width: 100%!important;
  }
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    width: 1.7rem!important;
  }
  .carousel-control-prev,
  .carousel-control-next {
    width: 8%!important;
  }
  

  /* ===================================== About Smart Eye Home  ================================== */
  .about-smarteye-home {
    padding: 60px 10px;
    font-weight: 300px;
  }
  .about-smarteye-home p {
    margin-bottom: 15px;
    text-align: justify;
    text-indent: 20px;
  }
  .about-smarteye-home img {
    padding: 5px;
    background-color: #FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-top: 15px;
  }
  /* ===================================== Count Home  ================================== */
  .count-home .count-box {
    float: none;
    margin: auto;
    background-image: url(../images/count-box.jpg);
    padding: 40px;
    background-size: 100%;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
  @media screen and (max-width: 800px) {
    .count-home .count-box {
      background-size: auto;
    }
  }
  .count-home .count-row {
    margin-top: 20px;
  }
  .count-home .count-row .cont-single {
    text-align: center;
    font-size: 35px;
    color: #027d13;
  }
  .count-home .count-row .cont-single p {
    font-size: 15px;
    color: #444;
  }
  /* ===================================== What we Offer  ================================== */
  .what-we-offer {
    margin-top: -90px;
    background: gray url("../images/gallery/IMG_0078.jpg") no-repeat fixed top 10px center / 100% auto;
    background-position: top 0px;
    background-size: cover;
    height: 400px;
  }
  .what-we-offer .inn-layer {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 40px;
    height: 400px;
    margin: 0px;
  }
  .what-we-offer .sec-title {
    margin-top: 130px;
    color: #FFF;
    text-transform: uppercase;
  }
  .sec-title h2 {
      font-weight: 500;
      font-size: 41px;
  }
  .what-we-offer-content {
    margin-top: -60px;
  }
  .what-we-offer-content a img{
    margin-bottom: 15%;
    width: 93%;
    height: 350px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  }
  @media screen and (max-width: 786px){
    .what-we-offer-content a img{
      width: 100%;
    }
  }
  .enquiry-row {
    padding: 40px;
    background-color: #027d13;
    color: #FFF;
  }
  .enquiry-row h6 {
    margin-bottom: 0px;
    font-size: 22px;
    width: 100%;
    text-align: center;
  }
  .enquiry-row h6 span {
    background-color: #0b336d;
    margin-left: 20px;
    padding: 5px 10px;
    font-size: 16px;
    border-radius: 15px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 2px;
  }
  /* span a{
    color: #fff;
  }span a:hover{color: #fff;} */
  /* ===================================== Meet our Team  ================================== */
  .our-team {
    padding: 40px;
    background-color: #FFF;
  }
  @media screen and (max-width: 1063px) {
    .our-team {
      padding: 40px 20px;
    }
  }
  .our-team .our-team {
    padding: 30px 0 40px;
    background: #fdfdfb;
    text-align: center;
    overflow: hidden;
    position: relative;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 2px;
  }
  .our-team .our-team .pic {
    display: inline-block;
    width: 130px;
    height: 130px;
    margin-bottom: 50px;
    z-index: 1;
    position: relative;
  }
  .our-team .our-team .pic:before {
    content: "";
    width: 100%;
    height: 0;
    border-radius: 50%;
    background: #027d13;
    position: absolute;
    bottom: 135%;
    right: 0;
    left: 0;
    opacity: 0.2;
    transform: scale(3);
    transition: all 0.3s linear 0s;
  }
  .our-team .our-team .pic:before {
    height: 100%;
  }
  .our-team .our-team .pic:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #027d13;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .our-team .our-team .pic img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
  }
  .our-team .our-team:hover .pic img {
    box-shadow: 0 0 0 14px #f7f5ec;
    transform: scale(0.7);
  }
  .our-team .our-team .team-content {
    margin-bottom: 30px;
  }
  .our-team .our-team .yes{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
  }
  .our-team .our-team .title {
    font-size: 18px;
    font-weight: 500;
    color: #4e5052;
    /* letter-spacing: 1px; */
    text-transform: capitalize;
    margin-bottom: -3px;
  }
  .grn-btn{
    background-color: #027d13;
    color: #fff;
    margin-bottom: 10px;
  }
  .grn-btn:hover{
    background-color: #28a745;
    color: #fff;
  }
  .our-team .our-team .post {
    display: block;
    font-size: 15px;
    color: #4e5052;
    text-transform: capitalize;
    padding: 20px 20px 0px 20px;
  }
  .our-team .our-team .social {
    width: 100%;
    padding: 0;
    margin: 0;
    background: #027d13;
    position: absolute;
    bottom: -100px;
    left: 0;
    transition: all 0.5s ease 0s;
  }
  .our-team .our-team:hover .social {
    bottom: 0;
  }
  .our-team .our-team .social li {
    display: inline-block;
  }
  .our-team .our-team .social li a {
    display: block;
    padding: 10px;
    font-size: 17px;
    color: #fff;
    transition: all 0.3s ease 0s;
  }
  .our-team .our-team .social li a:hover {
    color: #027d13;
    background: #027d13;
  }
  @media only screen and (max-width: 990px) {
    .our-team .our-team {
      margin-bottom: 30px;
    }
  }
  .our-team .team-row {
    margin-top: 40px;
  }
  /* ===================================== Testimonial Style  ================================== */
  .customer-serv {
    padding: 45px;
    background: #f4f4f4;
  }
  @media screen and (max-width: 554px) {
    .customer-serv {
      padding: 40px 20px;
    }
  }
  @media screen and (max-width: 1063px) {
    .customer-serv {
      padding: 40px 20px;
    }
  }
  @media screen and (max-width: 348px) {
    .customer-serv {
      padding: 30px 10px;
    }
  }
  .customer-serv .ro-clo {
    padding: 40px 0px;
    padding-top: 60px;
  }
  .customer-serv .card-b::after {
    background-color: #ffffff;
    content: "";
    position: absolute;
    z-index: 100;
    height: 25px;
    margin-left: -152px;
    transform: rotate(135deg);
    width: 25px;
  }
  .customer-serv .card-b {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.04);
    padding: 20px;
    text-align: center;
    font-size: 14px;
    background-color: rgba(0, 0, 0, 0);
    background-color: #FFF;
    background-size: 40px;
    background-position: right 10px bottom 5px;
  }
  .customer-serv .an-mtc {
    padding-top: 23px;
  }
  .customer-serv .stars {
    padding-top: 33px;
  }
  .customer-serv .stars li {
    list-style: none;
    color: #f8b739;
    float: right;
    font-size: 13px;
    margin-left: 4px;
  }
  .customer-serv .img-circl {
    margin-top: 20px;
    text-align: center;
  }
  .customer-serv .img-circl img {
    width: 80%;
    border-radius: 50%;
  }
  .customer-serv .star-par {
    padding-left: 0px;
  }
  @media screen and (max-width: 1013px) {
    .customer-serv .stars li {
      font-size: 12px;
    }
  }
  @media screen and (max-width: 991px) {
    .customer-serv .card-b::after {
      display: none;
      margin-top: 20px;
    }
    .customer-serv .col-12 {
      margin-top: 20px;
    }
  }
  /* ===================================== Join Us Style  ================================== */
  .join-us {
    background-color: #FFF;
  }
  .join-us .content-title h2 {
    width: 100%;
    text-align: center;
  }
  .join-us .content-title h4 {
    width: 100%;
    text-align: center;
  }
  .join-us .join-us-content {
    padding: 30px;
  }
  .join-us .join-us-content h2 {
    margin-bottom: 20px;
  }
  .join-us .join-us-content ul {
    padding-left: 10%;
  }
  .join-us .join-us-content ul li {
    margin-top: 10px;
  }
  .join-us .bkgloq {
    padding-left: 10%;
  }
  @media screen and (max-width: 767px) {
    .join-us .bkgloq {
      padding-left: 0px;
    }
    .carousel-inner .carousel-item img,
    .carousel-inner .carousel-item.active img,
    .carousel,
    .carousel-inner{
      height: 26vh;
    }
  }
  .join-us .bkgloq p {
    text-align: justify;
    text-indent: 20px;
  }
  .join-us .image-port {
    height: 521px;
    overflow: hidden;
    background-image: url("../images/part_of_team.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .join-us .image-port .layer {
    height: 521px;
    background-color: rgba(9, 162, 35, 0.5);
  }
  /* ===================================== Request Call Back Style  ================================== */
  .request-callback {
    padding: 30px;
    background-color: #f4f4f4!important;
    background: url(../images/aerotim-phone.png) no-repeat bottom right;
    background-size: 520px;
  }
  .request-callback .call-back-box {
    padding: 5px;
    float: none;
    margin: auto;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
  .request-callback .call-back-box .text-port {
    background-color: #FFF;
    padding: 30px;
  }
  .request-callback .call-back-box .text-port p {
    /* text-align: justify; */
    text-indent: 20px;
  }
  .request-callback .contact-box {
    float: none;
    margin: auto;
    padding: 50px;
  }
  .request-callback .contact-box .form-control {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    margin-bottom: 20px;
  }
  /* ===================================== Footer Style  ================================== */
  footer {
    background-color: #111111;
    padding: 30px;
    color: #FFF;
  }
  footer .footer-ablout img {
    background-color: #FFF;
    padding: 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border-radius: 3px;
    margin-top: 7px;
    height: 120px;
  }
  footer .footer-ablout p {
    text-align: justify;
    text-indent: 20px;
    font-size: 16px;
    margin-top: 20px;
  }
  footer .top-foot {
    background-color: #313131;
    padding: 20px;
    margin-top: 20px;
  }
  footer .top-foot .icp-fu {
    text-align: center;
    font-size: 32px;
  }
  footer .top-foot .suthg {
    font-size: 16px;
  }
  footer .news-lee {
    background-color: #2b2b2b;
    padding: 40px;
    margin-top: 20px;
  }
  footer .news-lee p {
    font-size: 15px;
  }
  footer .news-lee .bot-mar {
    margin: 0px;
    margin-top: 15px;
  }
  footer .useful-links {
    padding: 20px;
  }
  footer .useful-links h4 {
    font-size: 18px;
  }
  footer .useful-links ul li {
    float: left;
    padding: 6px;
    font-size: 15px;
  }
  footer .tweet {
    padding: 15px;
    font-size: 13px;
  }
  footer .tweet h4 {
    font-size: 18px;
  }
  @media screen and (max-width: 990px) {
    footer .top-foot .suthg {
      font-size: 14px;
    }
    footer .footer-ablout img {
      margin-bottom: 15px;
    }
  }
  /* ===================================== Copyright Style  ================================== */
  .copy {
    background-color: #027d13;
    padding: 20px;
    color: #FFF;
    text-align: center;
  }
  @media screen and (max-width: 810px){
    .copy{
      padding-bottom: 47px;
    }
  }
  .copy p {
    text-align: left;
  }
  .copy a {
    color: #FFF;
  }
  .copy img {
    width: 20px;
    margin-left: 7px;
    margin-right: 2px;
  }
  .copy ul {
    float: right;
    margin-top: -20px;
  }
  .copy ul li {
    float: left;
    padding: 0px 20px;
  }
  @media screen and (max-width: 810px) {
    .copy ul {
      margin-top: 23px;
      padding-right: 37%;
    }
  }
  @media screen and (max-width: 536px) {
    .copy ul {
      margin-top: 23px;
      padding-right: 17%;
    }
  }
  @media screen and (max-width: 400px) {
    .copy ul {
      margin-top: 23px;
      padding-right: 5%;
    }
  }
  /* ===================================== Home page 2 Header  ================================== */
  .header-2 {
    height: auto;
  }
  .header-2 .home-2-logo {
    padding-bottom: 5px;
  }
  .header-2 .home-2-logo img {
    margin-top: 0px;
  }
  .header-2 .home-2-logo .det-li {
    font-size: 11px;
    padding-left: 0;
    margin-top: 18px;
    color: #6f6f6f;
    border-right: 1px solid #848484;
  }
  .header-2 .home-2-logo .det-li b {
    font-weight: 300;
    font-size: 14px;
  }
  .header-2 .home-2-logo .ibk-l {
    text-align: center;
  }
  .header-2 .home-2-logo .ibk-l i {
    color: #1d1d53;
    font-size: 28px;
    text-align: right;
    margin-top: 25px;
  }

  .vc{
    margin-right: -50px;
  }
  /* @media screen and (max-width:994px){
 
  } */
  @media screen and (max-width: 1007px) {
    .header-2 .home-2-logo .det-li b {
      font-size: 13px;
    }
    .vc{
      margin-right: 0px;
    }  
  }

  .header-2 .home-2-nav {
    border-top: 1px solid #DCDCDC;
  }
  .header-2 .home-2-nav ul {
    float: left;
  }
  .header-2 .home-2-nav ul li {
    float: left;
    padding: 15px 35px;
    font-size: 15px;
    color: #444;
    text-transform: uppercase;
  }
  .header-2 .home-2-nav ul li a {
    color: #444;
  }
  .header-2 .home-2-nav ul li i {
    margin-left: 6px;
  }
  .header-2 .home-2-nav ul li:hover .inner-box {
    display: block;
    margin-top: 14px;
  }
  .header-2 .home-2-nav .inner-box {
    position: absolute;
    display: none;
    width: 200px;
    background-color: #FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    z-index: 99;
    margin-top: 20px;
  }
  .header-2 .home-2-nav .inner-box ul {
    width: 100%;
  }
  .header-2 .home-2-nav .inner-box ul li {
    float: none;
    width: 100%;
    padding: 12px;
    border-bottom: 1px solid #CCC;
  }
  .header-2 .home-2-nav .inner-box ul li:hover {
    background-color: #027d13;
    color: #FFF;
  }
  .header-2 .home-2-nav .inner-box ul li:hover a {
    color: #FFF;
  }
  .header-2 .home-2-nav .inner-box ul li i {
    float: left;
    margin-right: 10px;
  }
  @media screen and (max-width: 767px) {
    .header-2 .home-2-nav .inner-box {
      width: 100%;
      margin-left: -5%;
    }
  }
  .header-2 .home-2-nav .li-nav-2 {
    text-align: center;
    margin-top: 15px;
    border-left: 1px solid #ccc;
    color: #808080;
  }
  @media screen and (max-width: 993px) {
    .header-2 .home-2-nav .li-nav-2 {
      display: none;
    }
  }
  @media screen and (max-width: 895px) {
    .header-2 .home-2-nav ul li {
      padding: 15px 20px;
    }
  }
  @media screen and (max-width: 767px) {
    .header-2 .home-2-nav {
      display: none;
    }
    .header-2 .home-2-nav div {
      padding: 0px;
    }
    .header-2 .home-2-nav ul li {
      padding: 15px 25px;
      width: 100%;
      border-bottom: 1px solid #CCC;
    }
    .float{
      bottom: 20px;
      right: 20px;    }
  }

  /* ===================================== What we do starts here  ================================== */
  .what-we-ofer-2 {
    background-color: #FFF;
    padding: 40px;
  }
  @media screen and (max-width: 536px) {
    .what-we-ofer-2 {
      padding: 30px 10px;
    }
  }
  .what-we-ofer-2 .sevice-list {
    margin-top: 20px;
  }
  .what-we-ofer-2 .serv-list {
    text-align: center;
    padding: 25px;
  }
  .what-we-ofer-2 .serv-list b {
    font-size: 15px;
  }
  .what-we-ofer-2 .serv-list p {
    margin-top: 5px;
    font-size: 14px;
  }
  .what-we-ofer-2 .serv-list i {
    margin-bottom: 10px;
    font-size: 30px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 2px;
    padding: 20px;
    border: 1px solid #027d13;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #027d13;
    color: #FFF;
  }
  /* ===================================== Page Title Style  ================================== */
  .page-nav {
    padding: 40px;
    text-align: left;
  }
  .page-nav ul {
    float: none;
  }
  .page-nav h2 {
    font-size: 34px;
    color: #444;
  }
  @media screen and (max-width: 600px) {
    .page-nav h2 {
      font-size: 26px;
    }
  }
  .page-nav ul li {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 17px;
  }
  .page-nav ul li i {
    width: 30px;
    text-align: center;
    color: #444;
  }
  .page-nav ul li a {
    color: #444;
  }
  /* ===================================== About US Page  ================================== */
  .about-us {
    background-color: #FFF;
    padding: 50px;
  }
  @media screen and (max-width: 450px) {
    .about-us {
      padding: 30px 10px;
    }
  }
  .about-us p {
    text-align: justify;
    text-indent: 20px;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .about-us img {
    margin-top: 15px;
  }
  /* ===================================== About US Page Offer  ================================== */
  .offer-content {
    background-image: url("../images/part_of_team.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 20%;
  }
  .offer-content .back-det-abt {
    padding: 50px;
    position: relative;
    text-align: center;
    background-color: rgba(9, 162, 35, 0.7);
    bottom: 0;
  }
  @media screen and (max-width: 700px) {
    .offer-content .back-det-abt {
      padding: 30px 10px;
    }
  }
  @media screen and (max-width: 560px) {
    .offer-content .back-det-abt h5 {
      font-size: 26px;
    }
    .offer-content .back-det-abt .btn {
      display: none;
    }
  }
  .offer-content .back-det-abt h5 {
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 1.28px;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 25px;
  }
  .about-col .icon{
    font-size: 30px;
  }
  .offer-content .back-det-abt p {
    color: #fff;
    font-size: 16px;
  }
  .offer-content .njkj {
    margin-top: -80px;
  }
  .offer-content .njk-ab {
    position: relative;
    padding: 60px;
  }
  @media screen and (max-width: 700px) {
    .offer-content .njk-ab {
      padding: 30px 10px;
    }
  }
  .offer-content .btn-default {
    background-color: #FFF;
  }
  /* ===================================== About US Page Additional Details  ================================== */
  .sec-get {
    padding: 50px;
    background-color: #FFF;
  }
  @media screen and (max-width: 700px) {
    .sec-get {
      padding: 30px 10px;
    }
  }
  .sec-get .progress {
    margin-bottom: 24px;
    height: 28px;
  }
  .sec-get .progress .progress-bar {
    background-color: #027d13;
  }
  .sec-get .accordion {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
  .sec-get .accordion .card-header {
    background-color: #FFF;
    padding: 0px;
  }
  .sec-get .accordion .card-header button {
    color: #444;
    text-decoration: none;
  }
  .sec-get .accordion .card-header i {
    margin-right: 10px;
  }
  .team-about {
    background-color: #F9F9F9;
  }
  /* ===================================== About US Page Our Partners  ================================== */
  .our-partners {
    padding: 50px;
    background-color: #FFF;
  }
  @media screen and (max-width: 750px) {
    .our-partners {
      padding: 30px 10px;
    }
  }
  .our-partners .our-pd {
    margin-top: 50px;
  }
  .our-partners .our-pd .op-l {
    text-align: center;
    padding-top: 10px;
  }
  .our-partners .our-pd .opl-ro {
    padding: 20px;
  }
  .our-partners .our-pd .opl-ro p {
    text-align: justify;
    text-indent: 20px;
    font-size: 13px;
  }
  .our-partners .our-pd img {
    width: 80%;
  }

  /* ===================================== projects-1 Style  ================================== */
  .gallery-filter {
    width: 100%;
    text-align: center;
  }
  @media only screen and (max-width: 640px) {
    .gallery-filter .btn {
      width: 100%;
      margin-left: 0px;
      margin-bottom: 10px;
    }
  }
  .gallery-filter .btn {
    background-color: #FFF;
  }
  .gallery {
    padding: 30px;
    background-color: #FFF;
  }
  @media screen and (max-width: 450px) {
    .gallery {
      padding: 30px 10px;
    }
  }
  .gallery-title {
    font-size: 36px;
    color: #29509f;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
  }
  .gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #027d13;
  }
  .filter-button {
    font-size: 16px;
    border: 1px solid #027d13;
    margin-left: 8px;
    border-radius: 5px;
    text-align: center;
    color: #027d13;
    margin-bottom: 7px;
    padding: 3px 10px;
  }
  .filter-button:hover {
    font-size: 16px;
    border: 1px solid #027d13;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #027d13;
  }
  .btn-default:active .filter-button:active {
    background-color: #29509f;
    color: white;
  }
  .port-image {
    width: 100%;
  }
  .gallery_product {
    margin-bottom: 30px;
  }
  .gallery_product img {
    background-color: #FFF;
    padding: 5px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 2px;
  }
  .box {
    overflow: hidden;
    position: relative;
    margin-bottom: 25px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
  .box:before,
  .box:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 0.3s ease 0s;
  }
  .box:after {
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 1;
    top: -100%;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 40%, 0 60%);
    clip-path: polygon(0 0, 100% 0%, 100% 40%, 0 60%);
  }
  .box:hover:before {
    opacity: 1;
  }
  .box:hover:after {
    top: 0;
  }
  .box img {
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
    background-color: #FFF;
    padding: 5px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 2px;
  }
  .box:hover img {
    filter: blur(2px) grayscale(60%);
    transform: scale(1.2);
  }
  .box .box-content {
    text-align: center;
    width: 100%;
    padding: 15px 0 0 15px;
    position: absolute;
    left: 50%;
    bottom: -100%;
    z-index: 2;
    transform: translateX(-50%);
    transition: all 0.3s ease 0s;
  }
  /* .box:hover .box-content {
    bottom: 10px;
  } */
  .box .title {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    text-shadow: 0 0 2px #000;
    margin: 0 0 5px;
  }
  .box .post {
    color: #fff;
    background: #027d13;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 3px 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    display: inline-block;
    transition: all 0.8s ease 0.3s;
  }
  .box .icon {
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
    position: absolute;
    top: -50%;
    left: 50%;
    z-index: 3;
    transform: translateX(-50%) translateY(-50%);
    transition: all 0.3s ease 0s;
  }
  .box:hover .icon {
    top: 50%;
  }
  .box .icon li {
    margin: 0 4px;
    display: inline-block;
  }
  .box .icon li i {
    color: #fff;
    background: #027d13;
    font-size: 18px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    transition: all 0.3s ease 0s;
  }
  .box .icon li i:hover {
    background: #2c3e50;
    color: #fff;
    box-shadow: 0 0 10px #2c3e50;
  }
  @media only screen and (max-width: 990px) {
    .box {
      margin-bottom: 30px;
    }
  }
  .gallery-filer-2 {
    padding-right: 0px;
    margin-bottom: 20px;
  }
  .gallery-filer-2 button {
    width: 100%;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #DEDEDE;
    color: #444;
    border: #CCC;
    border-radius: 0px;
    border-bottom: 1px solid #EAEAEA;
    padding: 15px;
    text-align: left;
  }
  .gallery-filer-2 button:hover {
    border-color: #027d13;
    background-color: #027d13;
    border-radius: 0px;
  }
  @media screen and (max-width: 872px) {
    .card-columns {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
    }
  }
  @media screen and (max-width: 570px) {
    .card-columns {
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
    }
  }
  /* ===================================== Contact Us  ================================== */
  .contact-us {
    padding: 50px;
    background-color: #FFF;
  }
  @media screen and (max-width: 990px) {
    .contact-us {
      padding: 50px 10px;
    }
  }
  .contact-us img {
    margin-top: 15px;
  }
  .contact-us p {
    text-align: justify;
    text-indent: 20px;
  }
  .contact-us .sm-link {
    margin-bottom: 20px;
  }
  .contact-us .sm-link li {
    list-style: none;
    float: left;
    padding: 10px;
    border-radius: 50px;
    border: 1px solid #ccc;
    width: 40px;
    text-align: center;
    margin-left: 10px;
    margin-top: 20px;
  }
  .contact-us .noformborder {
    border-radius: 0px;
    margin-bottom: 10px;
  }
  .map {
    width: 100%;
    height: 400px;
  }